<?xml version="1.0" ?>
<GUP_NativeLangue name = "Chinese" encoding="Windows-1252">
	<PopupMessages>
		<MSGID_NOUPDATE>无可用更新</MSGID_NOUPDATE>
		<MSGID_UPDATEAVAILABLE>发现一个新版本，是否要下载？</MSGID_UPDATEAVAILABLE>
		<MSGID_DOWNLOADSTOPPED>下载被用户中断，更新中止。</MSGID_DOWNLOADSTOPPED>
		<MSGID_CLOSEAPP> 已经打开。需要关闭才能安装。是否继续？</MSGID_CLOSEAPP>
		<MSGID_ABORTORNOT>是否停止下载更新？</MSGID_ABORTORNOT>
	</PopupMessages>
</GUP_NativeLangue>
